Error

two or more packages specified (libavcodec56 libsane-extras)